### Method

# WebKit2WebExtension DOMNode get_parent_element

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_node_get_parent_element (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:parent-element`

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.